Subject: Floor Plan Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 28 Jan 2002 16:01:04 -0800 (PST)

I can join you at 4:00.  Where will you meet?  I would like to ask Stacey White and Jeff Gossett to join us as well - they are the ones with very definite views on the best way to physically locate the risk teams.  Since they are responsible for their respective risk groups, I want them to make the decisions on physical locations that best help them deliver results.  Thanks.  --Sally 

---Original Message-----
From: 	Shepperd, Tammy R.  
Sent:	Monday, January 28, 2002 4:26 PM
To:	Neal, Scott; Beck, Sally; Will, Lloyd
Subject:	Risk Operations

All, 
I received a call from Sally Beck today alerting me to concerns about spreading the risk group across the floor (gas team - power team).  From a control perspective she prefers that the team be all together.  

Can you factor this in and give Sally and me your thoughts as well?  Perhaps we could find an area that is more central to both groups that will help with this (as we've done with fundies).  

Scott and I are meeting Tuesday afternoon at 4:00 - Lloyd and Sally are you free to join us to keep us all on the same page?  Please let me know so I can reserve a room.

Tammy